/*
Theme Name:   CCA
Template:     firenze
*/

/*Header*/
.main-header {
    background: black;
}

.nav-dec,
.nav-dec:before {
    /*background: white !important;*/
}

.nav-holder nav li a {
    color: white !important;
    font-weight: normal !important;
}

.nav-holder nav li a:hover {
    color: #E5B540 !important;
    text-decoration: none !important;
}

.close-menu i {
    color: white !important;
}

@media only screen and (max-width: 1056px) {
    #ProjectsMap {
        margin-top: 50px;
    }
}

.logo-holder a:before,
.logo-holder a:after {
    width: 0 !important;
    height: 0 !important;
}

.MapInfo {
    margin-top: -5px;
    margin-left: 22px;
    height: 45px;
    width: 210px;
    background: rgb(238, 178, 117);
    z-index: 99999;
}

.MapInfo p {
    display: inline-block;
    float: left;
    padding: 5px;
    width: 150px;
    line-height: 1em;
}

.MapInfo strong {
    font-weight: bold;
}

.MapInfo .MapInfo_Thumbnail {
    width: 45px;
    height: 45px;
    float: right;
}

.ProjectWrapper .ab-min-wrap {
    margin-top: 0;
    padding: 0;
}

.CCAList {
    list-style: circle;
    list-style-position: inside;
    margin: 10px 0;
}

.CCAList li {
    text-align: left;
    padding: 5px;
}

.homePage {
    position: fixed;
    top: 0;
    left: 300px;
    right: 0;
    height: 100%;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.homePage .ab-min-wrap {
    background: transparent;
    float: right;
    padding: 100px 15%;
}

.homePage .ab-min-wrap h2,
.homePage .ab-min-wrap p {
    text-align: right;
}

.homePage .ab-min-wrap h2 {
    font-size: 3.4rem;
    line-height: 3.4rem;
}

.homePage .ab-min-wrap p {
    font-size: 1.4rem;
    line-height: 2.4rem;
}

.homePage .ab-min-wrap h2:before {
    background: transparent;
    display: none;
}

.homePage .ab-min-wrap .flat-btn {
    float: right;
    background: #E5B540;
    color: black;
    border: none;
    margin-top: 10px;
    display: inline-block;
}

.homePage .ab-min-wrap .flat-btn:before {
    background: black;
}

@media only screen and (max-width: 1056px) {
    .homePage {
        left: 0;
    }

    .homePage .ab-min-wrap h2,
    .homePage .ab-min-wrap p {
        text-align: center;
    }

    .homePage .ab-min-wrap .flat-btn {
        float: none;
    }

    .homePage .ab-min-wrap {
        float: none;
        margin: 0 auto;
        margin-top: 10%;
        text-align: center;
    }
}

.header-footer {
    background: transparent !important;
    /*display: none;*/
    color: white;
    bottom: 21px !important;
    border: none !important;
}

.footer-pattern {
    height: 21px;
    width: 100%;
    position: absolute;
    bottom: 0;
    background: url('/cca/wp-content/themes/cca/assets/icons/footer_pattern.png') no-repeat;
}

.top-bar-holder,
.wr-space {
    display: none;
}

.IconList {
    list-style-image: url('/cca/wp-content/themes/cca/assets/icons/w_bullet_point.png');
    text-align: left;
    margin-left: 13px;
}

/*.footer-pattern {*/
    /*height: 21px;*/
    /*width: 100%;*/
    /*position: absolute;*/
    /*bottom: 0;*/
    /*background: repeating-linear-gradient(*/
            /*-69deg,*/
            /*#E5B540,*/
            /*#E5B540 6px,*/
            /*#000 6px,*/
            /*#000 12px*/
    /*);*/
/*}*/

.BannerContent {
    margin-top: 100px;
    margin-right: 100px;
}

.BannerContent:after {
    content: '';
    display: block;
    float: none;
    clear: both;
}

.BannerContent h2 {
    font-size: 5.5em;
    line-height: 1em;
    font-weight: bold;
}

.BannerContent .BannerContent_Title {
    font-size: 2.2em;
    line-height: 1em;
}

.BannerContent .BannerContent_Button {
    display: inline-block;
    border: 1px solid #E5B540;
    background: #E5B540;
    padding: 10px 25px;
    float: right;
    margin-top: 30px;
}

.CCAHeading {
    font-size: 2em;
}

.CredentialsRow .row {
    display: flex;
}

.CredentialsRow .inner-wrap {
    padding-bottom: 0;
}

.Block {
    padding: 10px;
}

.Block h3.BlockHeading,
.Block ul li{
    text-align: center !important;
}

.Block .BlockHeading:before {
    margin-left: 45%;
}

.Block.DarkGrayBlock {
    background: #4A4A4A;
    color: white;
}

.Block.YellowBlock {
    background: #EEB211;
    color: white;
}

.Block.LightGrayBlock {
    background: #F0F0F0;
    color: #4A4A4A;
}

.CareerRow .row {
    display: flex;
}

.CareerBlock {
    flex: 1;
    padding: 10px;
}

.CareerBlock p {
    text-align: center;
}

.CareerBlock.YellowBlock {
    background: #EEB211;
    color: white;
}

.CareerBlock.DarkGrayBlock {
    background: #4A4A4A;
    color: white;
}

.CareerBlock.LightGrayBlock {
    background: #F0F0F0;
    color: #4A4A4A;
}

#TeamBlock p {
text-align:center !important;
}

